# Uses of Class
org.eclipse.ui.forms.widgets.ScrolledPageBook

Packages that use ScrolledPageBook
Package
Description
org.eclipse.ui.forms
Forms-based controls for use in views, editors, and wizards.
org.eclipse.ui.forms.widgets
Custom widgets and controls for forms-based parts.

## Uses of ScrolledPageBook in org.eclipse.ui.forms

Constructors in org.eclipse.ui.forms with parameters of type ScrolledPageBook
Modifier
Constructor
Description
``
`DetailsPart(IManagedForm mform, ScrolledPageBook pageBook)`
Creates a details part by wrapping the provided page book.

## Uses of ScrolledPageBook in org.eclipse.ui.forms.widgets

Methods in org.eclipse.ui.forms.widgets that return ScrolledPageBook
Modifier and Type
Method
Description
`ScrolledPageBook`
FormToolkit.`createPageBook(Composite parent, int style)`
Creates a scrolled page book widget as a part of the form.